[Achievements]
ACHV_RANK_1=Ensign
ACHV_RANK_2=Lieutenant
ACHV_RANK_3=Lieutenant Commander
ACHV_RANK_4=Commander
ACHV_RANK_5=Strike Commander
ACHV_RANK_6=Captain
ACHV_RANK_7=Commodore
ACHV_RANK_8=Rear Admiral
ACHV_RANK_9=Admiral
ACHV_RANK_10=Star Admiral
ACHV_RELIC=Relic

